
FreeNAS - Bug #24284

Add checkbox list for IP addresses to NFS service in new GUI

05/31/2017 05:55 PM - Vaibhav Chauhan

Status: Resolved   

Priority: Important   

Assignee: Vaibhav Chauhan   

Category: GUI (new)   

Target version: Master - FreeNAS Nightlies   

Seen in: Master - FreeNAS Nightlies Needs Merging: Yes

Severity: New Needs Automation: No

Reason for Closing:  Support Suite Ticket: n/a

Reason for Blocked:  Hardware

Configuration:

 

Needs QA: Yes ChangeLog

Required:

No

Needs Doc: Yes   

Description

Related issues:

Related to FreeNAS - Bug #24247: NFS service interface for new UI. Resolved 05/30/2017

History

#1 - 06/01/2017 10:53 AM - Vaibhav Chauhan

- Related to Bug #24247: NFS service interface for new UI. added

#2 - 06/23/2017 06:57 AM - Vaibhav Chauhan

- Target version changed from 11.0-U1 to 11.0-U2

#3 - 06/27/2017 01:46 PM - Vaibhav Chauhan

- Status changed from Unscreened to Screened

- Priority changed from No priority to Important

#4 - 07/14/2017 03:22 PM - Vaibhav Chauhan

- Target version changed from 11.0-U2 to 11.0-U3

#5 - 08/02/2017 05:25 PM - Kris Moore

- Target version changed from 11.0-U3 to 11.1

#6 - 08/07/2017 01:33 PM - Vaibhav Chauhan

- Target version changed from 11.1 to 11.0-U3

this was also fixed in the new UI

#7 - 08/07/2017 01:44 PM - Vaibhav Chauhan

- Status changed from Screened to Resolved

#8 - 08/24/2017 07:15 AM - Dru Lavigne

11/23/2020 1/2



- Subject changed from NFS service new UI tab needs a Checkbox list for IP addresses. to Add checkbox list for IP addresses to NFS service in new

GUI

#9 - 08/28/2017 07:07 AM - Dru Lavigne

- Private changed from No to Yes

#10 - 11/28/2017 12:00 PM - Dru Lavigne

- Target version changed from 11.0-U3 to Master - FreeNAS Nightlies

- Private changed from Yes to No
